1 Reply Latest reply on Nov 28, 2014 1:28 AM by eddie.notz

    opensm with legacy Connectx adapters

    chuntera

      We would like to use newer opensm (eg. OFED 3.5) with older connectx HCA on linux hosts. The connectx adapters have the latest firmware (version 2.8). However the new opensm seems to require a non-default partition/partition key to work with these cards. Has any had luck using OFED-3.x with the older mellanox adapters ?

       

      thanks,

      chris hunter